package com.iamberry.app.service;

import org.springframework.stereotype.Service;

import com.iamberry.app.core.entity.SysLog;
import com.iamberry.app.face.LogService;

/**
 * LogService
 * 
 * @author Moon Cheng
 * @date 2016年3月23日 下午2:34:45
 */
@Service
public class LogServiceImpl extends BaseService implements LogService  {

	/**
	 * saveSystemLog
	 * 
	 * @author Moon Cheng
	 * @param log
	 * @return
	 */
	public SysLog saveSystemLog(SysLog log) {
		logMapper.insertSysLog(log);
		return log;
	}
}
